runmode: debug
addr: 0.0.0.0:18879
is_debug: true
gormlog: true
db:
  name: video
  addr: bymysql:3306
  username: video
  password: "422TksP2zHw74syC"
rdb:
  addr: localhost:6379
  password: ""
  db: 0
  pool_size: 100
test:
  db:
    name: video
    addr: 47.57.242.154:53306
    username: video
    password: "422TksP2zHw74syC"
log:
  logrus_json: true
  logrus_level: debug
  logrus_file: log/server.log
  logrus_console: true